CANVAS_DRAW_DRESSING(3)

FUNCTION
canvas_draw_dressing - Draw the dressing (axes, etc.) for a world canvas.

SYNOPSIS
#include <karma_canvas.h>

void canvas_draw_dressing

(KWorldCanvas canvas)

DESCRIPTION
Draw the dressing (axes, etc.) for a world canvas.

canvas
    The world canvas object.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
This routine is called automatically each time the canvas is refreshed.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/